Bug 9821 - Problem with kernel-2.2.14-4.0 when compiling
Summary: Problem with kernel-2.2.14-4.0 when compiling
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-28 01:33 UTC by Alex Duggan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 01:33:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Duggan 2000-02-28 01:33:33 UTC
When I downloaded the most recent rawhide kernel 2.2.14-4.0 and I went to
compile it and when I did a "make xconfig" I got this error:

m -f include/asm
( cd include ; ln -sf asm-i386 asm)
make -C scripts kconfig.tk
make[1]: Entering directory `/usr/src/linux-2.2.14/scripts'
cat header.tk >> ./kconfig.tk
./tkparse < ../arch/i386/config.in >> kconfig.tk
drivers/char/Config.in: 120: can't handle dep_tristate condition
make[1]: *** [kconfig.tk] Error 1
make[1]: Leaving directory `/usr/src/linux-2.2.14/scripts'
make: *** [xconfig] Error 2


Thanks

Comment 1 Michael K. Johnson 2000-07-31 20:50:56 UTC
This works now with the current RawHide/Beta kernel.


Note You need to log in before you can comment on or make changes to this bug.